MACOSX_DEPLOYMENT_TARGET: '10.9'
VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
apr: 1.6.3
blas_impl: mkl
boost: '1.67'
bzip2: '1.0'
c_compiler: gcc
cairo: '1.14'
cpu_optimization_target: nocona
cran_mirror: https://mran.microsoft.com/snapshot/2018-01-01
cxx_compiler: gxx
dbus: '1'
expat: '2.2'
fontconfig: '2.13'
fortran_compiler: gfortran
freetype: '2.9'
g2clib: '1.6'
geos: 3.6.2
giflib: '5.1'
glib: '2.56'
gmp: '6.1'
gst_plugins_base: '1.14'
gstreamer: '1.14'
harfbuzz: '1.7'
hdf4: '4.2'
hdf5: '1.8'
hdfeos2: '2.19'
hdfeos5: '5.1'
icu: '58'
ignore_build_only_deps: python
jpeg: '9'
libdap4: '3.19'
libffi: '3.2'
libgdal: '2.2'
libgsasl: '1.8'
libkml: '1.3'
libnetcdf: '4.6'
libpng: '1.6'
libprotobuf: 3.5.2
libtiff: '4.0'
libxml2: '2.9'
libxslt: '1.1'
lua: '5'
lzo: '2'
macos_machine: x86_64-apple-darwin13.4.0
macos_min_version: '10.9'
mkl: '2018'
mpfr: '4'
noarch_python: 'False'
numpy: '1.11'
openblas: 0.2.20
openjpeg: '2.3'
openssl: 1.0.2
perl: '5.26'
pin_run_as_build:
  python: {min_pin: x.x, max_pin: x.x}
  r-base: {min_pin: x.x.x, max_pin: x.x.x}
  libboost: {max_pin: x.x.x}
pixman: '0.34'
proj4: '5'
python: '3.7'
qtwebkit: 'true'
r_base: '3.4'
r_implementation: mro-base
r_version: 3.5.0
serf: 1.3.9
sqlite: '3'
target_platform: linux-64
tk: '8.6'
xz: '5'
zlib: '1.2'
